@media(max-width: 600px) {
    h1 {
        font-size: 20px !important;
    }
}

.card-title {
    color: #00acff !important;
}

#conexion h1 {
    padding-top: 40px;
}

#conexionts {
    margin-top: -40px;
    width: 100%;
    min-height: 700px;
    background: url("../../img/servicios/conexion/bg2.png") white;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.5);
}

#conexionts i {
    color: #00acff;
}

#conexionts .card:hover .oswald i {
    transform: scale(1.5);
    transition: .5s;
}

.nofocus:focus {
    background: #00AAFF;
}

#conexion h1 {
    padding-top: 40px;
}

#conexion {
    margin-top: -40px;
    width: 100%;
    min-height: 700px;
    background-image: url("../../img/servicios/conexion/bg1.png");
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    background: none;
}

#conexion i {
    color: #00acff;
}

#conexion .card:hover .oswald i {
    transform: scale(1.5);
    transition: .5s;
}

#antivirus h1 {
    padding-top: 40px;
}

#antivirus {
    margin-top: -40px;
    width: 100%;
    min-height: 700px;
    background-image: url("../../img/servicios/antivirus/bg1.png");
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    background: none;
}

#cctv h1 {
    padding-top: 40px;
}

#cctv {
    margin-top: -40px;
    width: 100%;
    min-height: 700px;
    background-image: url("../../img/servicios/cctv/bg1.png");
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    background: none;
}

#cctv .card-panel .iconos i {
    font-size: 50px !important;
    color: #00ACFF;
}

#cctv .card-panel:hover .iconos i {
    transform: scale(1.4);
    color: #fff;
    border-radius: 50%;
    background-color: #00ACFF;
    transition: .5s all;
}

#cctv .container .row .card:hover .card-title {
    transform: scale(1.5);
    transition: .5s all;
}

.card-panel {
    background: #fafafa;
    border-radius: 10px;
    transition: all 0.5s;
}

.card-panel:hover {
    background: #00ACFF;
    color: white;
}

.card-title {
    transition: all 0.5s;
}

.card-panel:hover .card-title {
    color: white !important;
}

.btn {
    background: #00ACFF;
    color: white;
}

.btn:hover {
    background: #00ACFF;
    text-decoration: underline;
}

#windows_server h1 {
    padding-top: 40px;
}

#windows_server {
    margin-top: -40px;
    width: 100%;
    min-height: 700px;
    background-image: url("../../img/servicios/wserver/bg1.png");
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.5);
}

#windows_server .card ul li i {
    color: #6a96d0;
}

#linux h1 {
    padding-top: 40px;
}

#linux {
    margin-top: -40px;
    width: 100%;
    min-height: 700px;
    background-image: url("../../img/servicios/linux/bg1.png");
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.5);
}

#linux .card i {
    color: #00acff;
    font-size: 50px;
}

#linux .card .card-content ul i,
li {
    display: inline-block;
}

#linux .card .card-content ul li {
    margin-left: 14px;
}

#linux .card .card-content ul i {
    font-size: 24px !important;
}

#mantenimiento h1 {
    padding-top: 40px;
}

#mantenimiento {
    margin-top: -40px;
    width: 100%;
    min-height: 700px;
    background-image: url("../../img/servicios/mantenimiento/bg1.png");
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.5);
}

#mantenimiento .card .card-content i {
    font-size: 50px;
    color: #00acff;
}

#correo_linux h1 {
    padding-top: 40px;
}

#correo_linux {
    margin-top: -40px;
    width: 100%;
    min-height: 700px;
    background-image: url("../../img/servicios/correo_linux/bg1.png");
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.5);
}

#correo_linux .card .card-content i {
    font-size: 50px;
}

#seguridad h1 {
    padding-top: 40px;
}

#seguridad {
    margin-top: -40px;
    width: 100%;
    min-height: 700px;
    background-image: url("../../img/servicios/seguridad/bg1.png");
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.5);
}

#seguridad .card .card-content i {
    font-size: 50px;
}

#asterisk h1 {
    padding-top: 40px;
}

#asterisk {
    margin-top: -40px;
    width: 100%;
    min-height: 700px;
    background-image: url("../../img/servicios/asterisk/bg1.png");
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.5);
}

#asterisk .card .card-content i {
    font-size: 50px;
}

#productos h1 {
    padding-top: 40px;
}

#productos .card {
    background: #fafafa;
    transition: all 0.5s;
}

#productos .card:hover {
    background: #00ACFF;
    color: white;
}

#productos .card:hover .card-title {
    color: white !important;
}

#productos .card:hover .card-action {
    border-top: 1px solid white;
}

#productos .card:hover .card-action a {
    color: white;
}

#productos .card:hover .card-action a:hover {
    text-decoration: underline;
}

.productos {
    height: 600px;
    min-height: 600px;
    max-width: 600px;
}

.productos .card-action {
    bottom: 0;
    position: absolute !important;
}

#conexion h1 {
    padding-top: 40px;
}

#conexionts {
    margin-top: -40px;
    width: 100%;
    min-height: 700px;
    background: url("../../img/servicios/pentesting/fondo.jpg") white;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.5);
}

#conexionts i {
    color: #00acff;
}

#conexionts .card:hover .oswald i {
    transform: scale(1.5);
    transition: .5s;
}

.nofocus:focus {
    background: #00AAFF;
}

.acceso_externo {
    background: #FF8D00;
    border-radius: 5px;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}
.acceso_interno {
    background: #0CD9E8;
    border-radius: 5px;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}
.acceso_externo, .acceso_interno {
    font-size: 1.5em;
}

.items_acceso_externo i {
    color: #FF8D00 !important;
}

.items_acceso_interno i {
    color: #0CD9E8 !important;
}
    .items_acceso_interno {
        border-left: 2px solid rgba(0,0,0,0.2);
    }

/* Start Estilos Unificados */
    h2.titulo {
        color: #00aaff;
    }
    h1.titulo {
        color: #00aaff;
    }
    .btn-contratar {
        background: #00aaff !important;
        font-weight: bold;
    }
        .btn-contratar:hover {
            transform: scale(1.1);
        }
/* End Estilos Unificados */

.img_cont img {
    height: 350px;
    width: 350px;
}

.panel{
background: rgb(93,173,226,.7);
border-radius: 10px 0 0 10px;
float: right !important;
margin-bottom: 50px;
margin-top: 50px;
padding: 20px !important;
}

.titulo-dedicado {
    color: #FFF;
    font-size: 3em;
    font-weight: bold;
}

.cont_main_panta *{
    margin: 0;
    padding: 0;
}

.cont_main_panta .info-title{
    width: 100%;
    display: flex;
    margin-top: 25px;
}

.cont_main_panta .info-title .colum{
    width: 100%;
    overflow: hidden;
    padding: 10px 24px;
}

.cont_main_panta .info-title .colum{
    text-align: justify;
    position: relative;
}

.cont_main_panta .info-title .colum p{
    margin-bottom: 25px;
}


.cont_main_panta .info-title .colum h1{
    font-size: 4.9rem;
    text-transform: uppercase;
    font-style: italic;
    font-family: system-ui;
    /* font-weight: normal; */
    text-align: left;
}

.cont_main_panta .info-title .colum .subtitle{
    font-size: 1.9rem;
    font-weight: lighter;
    margin-bottom: 20px;
}

.cont_main_panta .info-title .colum .animation-diferent {
    --top-poc: 0;
    width: 40%;
    height: 528px;
    /* position: absolute; */
    /* left: 33%; */
    margin-left: auto;
    margin-right: auto;
    margin-top: 58px;
    transition: all .1s;
    position: relative;
    transform: translateY(var(--top-poc));
}

:root{
    --hg-card: 380px;
}

.cont_main_panta .info-title .colum .animation-diferent .im_g{
    --lf-im: 0;
    --tp-im: 0;
    width: 100%;
    height: var(--hg-card);
    position: absolute;
    top: var(--tp-im);
    left: var(--lf-im);
    transition: all .5s;
    border-radius: 25px;
    overflow: hidden;
}

.cont_main_panta .info-title .colum .animation-diferent .im_g img{
    max-width: 102%;
    min-width: 100%;
    min-height: var(--hg-card);
    max-height: calc(var(--hg-card) + 50px);
    border-radius: 25px;
    transition: all .5s;
}

.cont_main_panta .info-title .colum .animation-diferent .im_g.im-1{
    z-index: 1;
    --hg-card: 280px;
    --lf-im: calc(-100% / 2);
    --tp-im: calc((var(--hg-card) / 5) * -1);
    filter: brightness(0.5);
    transform: skew(10deg, 0deg) rotate(-1deg) rotateY(23deg);
    transform: rotate(-9deg);
}

.cont_main_panta .info-title .colum .animation-diferent .im_g.im-2{
    z-index: 3;
    width: 150%;
    --lf-im: -25%;
}

.cont_main_panta .info-title .colum .animation-diferent .im_g.im-2:hover{
    transform: scale(1.05);
    box-shadow: 0 0 54px -11px black;
}

.cont_main_panta .info-title .colum .animation-diferent .im_g.im-3{
    z-index: 1;
    --hg-card: 280px;
    --lf-im: calc(100% / 2);
    --tp-im: calc((var(--hg-card) * 0.6));
    filter: brightness(0.5);
    transform: skew(10deg, 0deg) rotate(-1deg) rotateY(23deg);
    transform: rotate(-9deg);
}


.cont_main_panta .info-intermedia{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}

.cont_main_panta .info-intermedia .card {
    --hg-val:100px;
    width: 20%;
    height: var(--hg-val);
    background: rgb(255 255 255);
    padding: 10px;
    border-radius: 6px;
    margin: 0 0 0 5px;
    box-shadow: 0 0 12px -3px #6b6b6bc4;
    overflow: hidden;
    display: flex;
    position: relative;
}

.cont_main_panta .info-intermedia .card:hover .lin, .cont_main_panta .info-intermedia .card:target .lin{
    width: 100%;
    height: var(--hg-val);
    left: 0;
    top: 0;
}

.cont_main_panta .info-intermedia .card:hover .in .text, .cont_main_panta .info-intermedia .card:target .in .text{
    opacity: 1;
}

.cont_main_panta .info-intermedia .card .lin{
    width: 4px;
    height: calc(var(--hg-val) - 20px);
    background: #00AAFF;
    background: linear-gradient(45deg, #0099e6, #00AAFF);
    border-radius: 6px;
    position: absolute;
    transition: all 0.5s;
    left: 10px;
    top: 10px;
    z-index: 1;
}

.cont_main_panta .info-intermedia .card .in{
    margin-left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: -webkit-fill-available;
    position: relative;
}

.cont_main_panta .info-intermedia .card .in .text{
    opacity: 0;
    position: absolute;
    width: 100%;
    left: 0px;
    top: -3px;
    font-size: 12px;
    transition: all .5s;
    color: white;
    z-index: 2;
}

.cont_main_panta .info-intermedia .card .in .tittle{
    font-size: 18px;
    color: #00AAFF;
}

.block-transition{
    --hg-animation: 270px;
    width: calc(100% + 3px);
    height: var(--hg-animation);
    position: relative;
    overflow: hidden;
}
.block-transition .cont{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: var(--hg-animation);
    display: flex;
    /*transform: rotate(47deg);*/
}

.block-transition .img-cont{
    width: 100%;
    height: var(--hg-animation);
    background: url('https://e-file.huawei.com/-/media/EBG/Images/news/0228-smartli-ups-critical-power-supply.jpg?la=en');
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;	
}

.block-transition .cont .part{
    --hg-animation-part: var(--hg-animation);
    --x-img-part: 0%;
    width: 20%;
    height: var(--hg-animation-part);
    /*background: #00AAFF;*/
    background: url('https://electricalcontractingnews.com/wp-content/uploads/2020/07/Data-Centre.jpg') #00AAFF;
    background-size: 50% 100%;
    background-attachment: fixed; 
    transition: all .5s;
}

.items-align-center{
    align-items: center;
}

.normal-list li{
    display: list-item !important;
}

.card-service{
    padding: 20px 40px !important;
}

.p-flex p{
    display: flex;
    gap: 15px;
    margin: 10px 0;
}

.card-service .main-color{
    color: #00aaff;
}

.min-heigth-a{
    min-height: 350px;
}

.min-heigth-b{
    min-height: 300px;
}


main#office-365{
    min-height: 100vh;
}

main#office-365 .grid-cont{
    display: grid;
    gap: 20px;
    padding: 40px;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-template-rows: auto;
}

main#office-365 .grid-cont .card-c{
    width: 100%;
    display: grid;
    gap: 20px;
    padding: 0px 0 30px 0;
    grid-template-rows: auto auto 1fr 320px;
    border-radius: 8px;
    border: 2px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 15px -3px rgba(0, 0, 0, 0.1);
    text-align: center;
}

main#office-365 .grid-cont .card-c:hover{
    border: 2px solid #00AAFF;
}

main#office-365 .grid-cont .card-c h3{
    font-weight: 440;
    line-height: 2.4rem;
    font-size: 1.64rem;
    margin: 1.0933333333rem 0 .656rem 0;
}

main#office-365 .grid-cont .card-c .price-cont{

}

main#office-365 .grid-cont .card-c .price-cont .price{
    font-size: 3rem;
    color: #00AAFF;
    font-weight: 500;
}

main#office-365 .grid-cont .card-c .price-cont .inf{
    color: rgb(62, 62, 62);
    font-weight: 300;
}

main#office-365 .grid-cont .card-c .caracte-inf .p-list{
    padding: 0 20px;
}

main#office-365 .grid-cont .card-c .caracte-inf .p-list i.material-icons{
    color: #0ce82d;
}

main#office-365 .grid-cont .card-c .caracte-inf .p-list p{
    display: flex;
    align-items: center;
    gap: 15px;
    text-align: left;
}

main#office-365 .grid-cont .card-c .caracte-inf .p-list li{
    display: list-item;
    margin: 10px 0;
}

main#office-365 .grid-cont .card-c .btn {
    border: 2px solid #00ACFF;
    background: #00ACFF;
    color: white;
    margin: 14px 0;
}

main#office-365 .grid-cont .card-c .btn:hover{
    background: white;
    color: #00ACFF;
    text-decoration: none;
}

main#office-365 .grid-cont .card-c .img-cont p{
    font-size: 0.8rem;
    text-align: center;
    color: rgb(58, 58, 58);
}

main#office-365 .grid-cont .card-c .prods-img .grid-cont-img{
    display: grid;

    gap: 15px;
    grid-template-columns: repeat(auto-fit, minmax(70px, 1fr));
    grid-template-rows: auto;
}

main#office-365 .grid-cont .card-c .prods-img .grid-cont-img .img-cont img{
}




















main#office-365 .grid-caract-cont{
    display: grid;
    padding: 40px;
    gap: 20px;
    grid-template-rows: auto;
}

main#office-365 .grid-caract-cont .price{
    color: #00AAFF;
    margin: 0;
}

main#office-365 .grid-caract-cont .colum{
    display: grid;
    gap: 20px;
    grid-template-columns: 1.5fr repeat(4, 1fr);
}

main#office-365 .grid-caract-cont .colum .inf-check{
    transition: all 0.5s;
}

main#office-365 .grid-caract-cont .colum .icon-c i.material-icons{
    transform: rotate(-90deg);
    transition: transform 0.5s;
    z-index: -1;
}

main#office-365 .grid-caract-cont .colum.C-active .inf-check{
    background: #00acff;
    color: white;
}

main#office-365 .grid-caract-cont .colum.C-active .icon-c i.material-icons{
    transform: rotate(0);
}

main#office-365 .grid-caract-cont .colum.shw{
    transition: all 0.5s;
    animation: show 0.8s 1 ease;
    animation-play-state: running;
}

@keyframes show {
    0%  {opacity: 0;}
    100%{opacity: 1;}
}

main#office-365 .grid-caract-cont .colum.shw:not(.active){
    display: none;
    animation-play-state: paused;
}

main#office-365 .grid-caract-cont .colum.header{
    position: sticky;
    top: 80px;
}

main#office-365 .grid-caract-cont .colum.foot a.btn{
    width: 100%;
    border: 2px solid #00ACFF;
    background: #00ACFF;
    color: white;
}

main#office-365 .grid-caract-cont .colum.foot a.btn:hover{
    background: white;
    color: #00ACFF;
    text-decoration: none;
}

main#office-365 .grid-caract-cont .colum .tl-com{
    font-size: 0.9rem;
    text-align: justify;
    margin: 0 15px;
}

main#office-365 .grid-caract-cont .colum .inf-check{
    width: 100%;
    background: rgba(0, 0, 0, 0.05);
    display: grid;
    text-align: center;
    align-items: center;
    padding: 15px 0;
}

main#office-365 .grid-caract-cont .colum.shw .inf-check{
    background: rgba(0, 0, 0, 0.04);
}

main#office-365 .grid-caract-cont .colum .inf-check.icon-c{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    padding: 0 15px;
    cursor: pointer;
}

main#office-365 .grid-caract-cont .colum .inf-check.icon-c h6{
    text-align: left;
}

main#office-365 .grid-caract-cont .colum .inf{
    width: 100%;
    display: grid;
    gap: 20px;
    padding: 15px 5px;
    background: white;
    border: 2px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 15px -3px rgba(0, 0, 0, 0.1);
    text-align: center;
    align-items: center;
}

main#office-365 .grid-caract-cont .colum .inf h3{
    margin: 0;
    font-size: 1.1rem;
}


main#office-365 .grid-caract-cont .icons-senial.a{
    color: #ca1b00;
}

main#office-365 .grid-caract-cont .icons-senial.b{
    color: #606060;
}

main#office-365 .grid-caract-cont .icons-senial.c{
    color: #0dca00;
}

main#office-365 .grid-caract-cont .colum.C-active .icons-senial{
    color: white;
}


.info-list li{
    margin: 12px 0;
}

.normal-p p{
    margin-block-start: 1em;
    margin-block-end: 1em;
}

@media (min-width: 700px) and (max-width: 1000px) { 
    
 }

@media(max-width: 1000px) {
    .cont_main_panta .info-title{
        flex-direction: column;
    }

    .cont_main_panta .info-intermedia {
        flex-direction: column;
    }

    .cont_main_panta .info-intermedia .card {
        width: 100%;
        margin-bottom: 18px;
    }

    .cont_main_panta .info-title .colum .animation-diferent{
        width: 60%;
    }

    .block-transition .cont .part{
        background-size: 200%;
    }


    .cont_main_panta .info-title .colum .subtitle {
        font-size: 1.4rem;
    }
}


@media(max-width: 850px) {
    main#office-365 .grid-caract-cont .colum {
        grid-template-areas:
            't t t t'
            'a b c d';
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-template-rows: auto;
    }

    main#office-365 .grid-caract-cont .colum>div:nth-child(1) {
        grid-area: t;
    }

    main#office-365 .grid-caract-cont .colum>div:nth-child(2) {
        grid-area: a;
    }

    main#office-365 .grid-caract-cont .colum>div:nth-child(3) {
        grid-area: b;
    }

    main#office-365 .grid-caract-cont .colum>div:nth-child(4) {
        grid-area: c;
    }

    main#office-365 .grid-caract-cont .colum>div:nth-child(5) {
        grid-area: d;
    }
}

@media(max-width: 500px) {
    main#office-365 .grid-caract-cont {
        padding: 5px;
    }

    main#office-365 .grid-caract-cont .colum {
        gap: 5px;
        top: 57px;
    }

    main#office-365 .grid-cont {
        padding: 15px;
    }

    main#office-365 .grid-caract-cont .colum .inf h5 {
        font-size: 0.8rem;
    }

    main#office-365 .grid-caract-cont .price {
        font-size: 0.8rem;
    }

}